Package: org.gradle.tooling.events.task

## [Java] Interface TaskOperationResult

- org.gradle.tooling.events.OperationResult

- All Superinterfaces:
    OperationResult

  Describes the result of running a task operation.

  Since:
    2.5

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface OperationResult` | `getEndTime, getStartTime`